body{
	background-color:#808080;
}
button{
	width: 100%;
	display: block;
}			
.cell-inputs{
	display: flex;      /* включаем flex-контейнер */
	gap: 7px;           /* расстояние между полями */
}
.cell-inputs input{
	flex: 1;             /* равномерное распределение ширины */
	width: 10px;
	text-align: center;  /* текст по центру */
}